RubyGems Navigation menu

aws-sdk-core 3.187.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.191.3 - February 20, 2024 (350 KB)
  2. 3.191.2 - February 14, 2024 (350 KB)
  3. 3.191.1 - February 07, 2024 (350 KB)
  4. 3.191.0 - January 26, 2024 (350 KB)
  5. 3.190.3 - January 16, 2024 (348 KB)
  6. 3.187.1 - November 20, 2023 (347 KB)
Show all versions (1379 total)

Runtime Dependencies (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

bcc4f075b172430df9a147a6d9c615b4915ad112316199092f8bc8edd5a1bb15

Total downloads 1,183,189,227

For this version 1,325,203

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: